/* CONTACT FORM */
 
#contact-form						{ 
										background-color: #dbe2f1; 	
										width:465px;
										padding:30px;		
											border: 6px solid #008cde; 
											-moz-border-radius: 15px;
											-webkit-border-radius:15px;
											border-radius:15px;		
										margin-top: 10px  ;
										box-shadow: 0 2px 15px rgba(0, 0, 0, .25); 
									}

#contact-form input,
#contact-form select,
#contact-form textarea,
#contact-form label 					{
										font-size:15px;
										margin-bottom:2px;
									}

#contact-form input,
#contact-form select,
#contact-form textarea				{
										width:450px;
										border: 1px solid #cee1e8;
									}

#contact-form input:focus,
#contact-form select:focus,
#contact-form textarea:focus			{
										border: 1px solid #afcdd8;
										background-color: #ebf2f4;
									}

#contact-form textarea				{
										height:150px;
										resize: none;
									}

#contact-form label					{
										display:block;
									}

#contact-form .required				{
										font-weight: bold;
										color:#f00;
									}

#contact-form #submit-button			{
										width: 450px;
										background-color:red ; 
										color:#fff;
										border:none;
										display:block;
										background-color: #008cde; 
										-moz border-radius:8px;
									}

#contact-form #submit-button	:hover	{
										background-color: yellow; 
									}

#contact-form #submit-button			{
										position:relative;
										top:1px;
									}

#contact-form #loading 				{
										width:32px;
										height:32px;
										background-image:url(../imgloading.gif);
										display:block;
										position:absolute;
										right: 130px;
										bottom:16px;
										display:none;
									}

#errors								{
										border: solid 1px #e58e8e;
										padding:10px;
										margin:25px 0px;
										display:block;
										width:437px;
										-webkit-border-radius:8px;
										-moz-border-radius:8px;
										border-radius:8px;
										background:#ffe6e6 url(../img/cancel_48.png) no-repeat 405px center;
										display:none;
									}

#errors li							{
										padding:2px;
										list-style:none;
									}

#errors li:before						{
										content: ' - ';
									}

#errors #info						{
										font-weight:bold;
									}

#success							{
										border:solid 1px #83d186;
										padding: 25px 10px;
										margin: 25px 0px;
										display:block;
										width:437px;
										-webkit-border-radius:8px;
										-moz-border-radius:8px;
										border-radius:8px;
										background:#d3edd3 url(../img/accepted_48.png) no-repeat 405px center;
										font-weight:bold;
										display:none;	
									}

#errors.visible, #success.visible	{
										display:block;
									}
#req-field-desc						{
										font-style:italic;
									}

/* Remove box shadow that firefox, chrome and opera put around reqired fields */
input:required, textarea:required		{
										-moz-box-shadow:none;
										-webkit-box-shadow:none;
										-o-box-shadow:none;
										box-shadow:none;
									}

/* Normalize placeholder styles */
/* Chrome, Safari */
::-webkit-input-placeholder			{
										color:#ccc;
										font-style:italic;
									} 

/* Mozilla */
input:-moz-input-placeholder, 
textarea:-moz-placeholder				{
										color:#ccc;
										font-style:italic;
									} 

/* IE (faux placeholder) */
input.placeholder-text, 
textarea.placeholder-text				{
										color:#ccc;
										font-style:italic;
									} 


.ir 									{ 
										display: block; 
										text-indent: -999em; 
										overflow: hidden; 
										background-repeat: no-repeat; 
										text-align: left; 
										direction: ltr; 
									}

.hidden 								{ 
										display: none; 
										visibility: hidden; 
									}
.visuallyhidden 						{ 
										border: 0; 
										clip: rect(0, 0, 0, 0); 
										height: 1px; 
										margin: -1px; 
										overflow: hidden; 
										padding: 0; 
										position: absolute; 
										width: 1px; 
									}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus 		{ 
										clip: auto; 
										height: auto; 
										margin: 0; 
										overflow: visible; 
										position: static; 
										width: auto; 
									}
.invisible 							{ 
										visibility: hidden; 
									}
.clearfix:before, .clearfix:after 	{ 
										content: "\0020"; 
										display: block; 
										height: 0; 
										overflow: hidden; 
									}
.clearfix:after 						{ 
										clear: both; 
									}
.clearfix 							{ 
										zoom: 1; 
									}


/*	
@media all and (orientation:portrait) 	
									{	*//*	}	
*/

/*	
@media all and (orientation:landscape) 	
									{	*//*	}	
*/

@media screen and (max-device-width: 480px) 
									{

/* 
										html 	{ 
													-webkit-text-size-adjust:none; 
													-ms-text-size-adjust:none; 
												} 
*/
									}

/*
@media print 						{
										  * 	{ background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
										  -ms-filter: none !important; } 
										  a, a:visited { color: #444 !important; text-decoration: underline; }
										  a[href]:after { content: " (" attr(href) ")"; }
										  abbr[title]:after { content: " (" attr(title) ")"; }
										  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
										  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
										  thead 	{ display: table-header-group; }
										  tr, img 	{ page-break-inside: avoid; }
										  @page 	{ margin: 0.5cm; }
										  p, h2, h3 { orphans: 3; widows: 3; }
										  h2, h3	{ page-break-after: avoid; }
									}
*/